Subject: Re: ebay pic
From: "Mike" <[email-masked]>
To: "John Miller" <[email-masked]>
Date: Fri, 25 Jul 2008 09:23:21 -0400

John,
It is so strange that it is only a CD-R only.  It is the only CPU that had that and that is probably why I made that assumption.  I don't want to hold you up any longer on your project.  Again, sorry this is the first and only time this has happened to me as well.  Again, sorry.  I will go ahead and refund you in full.  No problem.  As far as returning the unit I will take care of it.  If you could just box it up for me and I will either send you a label or have UPS pick it up.  I may just email you a label.  Sorry for the confusion.  I'll get send the refund later on today.
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: John Miller 
  To: 'Mike' 
  Sent: Thursday, July 24, 2008 11:07 PM
  Subject: RE: ebay pic

  Sorry Mike, I really need a Read/Write. Unfortunately I don't have a need for the read only drive; if I could I would be happy to keep it. If you cannot provide the drive as advertised I would expect a full refund. If you want the drive returned you'll need to provide me with postage. 

  I'm sorry this happened. I've never had a problem buying on EBay before so this is new to me. As it is I'm losing money with more time spent on a repair job that I can bill the customer for; I was replacing a drive as a courtesy for the customer's father.

  Thanks,

  John

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 24, 2008 4:42 PM
  To: John Miller
  Subject: Re: ebay pic

  John,

  It appears that I did make a mistake.  I think I must have just copied the model number and pulled the information from a different description.  I assure you this was not intentional.  I am truly sorry.  Do you have any need for this CD-ROM?  I am guessing that not.  This is was pulled out of our server at work and was only ever used a few times to load software.  However, If you want to return it to me I can refund your money back.  If you want to keep it I would be willing to give you $5.00 back.  Your choice since it is my fault.  I should have looked at things more closely.  Again, I am truly sorry.  Let me know how you would prefer to proceed.  Thank you for your understanding and patience.

  Sincerely,

  Michael Bishop

    ----- Original Message ----- 

    From: John Miller 

    To: 'Mike' 

    Sent: Thursday, July 24, 2008 5:08 PM

    Subject: RE: ebay pic

    I just received a message that my reply didn't go through. Trying again.

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, July 23, 2008 1:25 PM
    To: [email-masked]
    Subject: ebay pic

    You can reply to this or use my email below.

    Thank you,

    Michael Bishop
    [email-masked]